using System;

public class BoneAttachPos
{
	public BoneAttachPos()
	{
	}

	public BoneAttachPos(BoneAttachPos bap)
	{
		this.bEnable = bap.bEnable;
		this.pss = new PosRotScale(bap.pss);
	}

	public bool bEnable;

	public PosRotScale pss = new PosRotScale();
}
